# MySQL-Front 5.0  (Build 1.0)

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE */;
/*!40101 SET SQL_MODE='STRICT_TRANS_TABLES,NO_AUTO_CREATE_USER,NO_ENGINE_SUBSTITUTION' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES */;
/*!40103 SET SQL_NOTES='ON' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS */;
/*!40014 SET FOREIGN_KEY_CHECKS=0 */;


# Host: localhost    Database: testpk
# ------------------------------------------------------
# Server version 5.0.67-community-nt

#
# Table structure for table leden
#

DROP TABLE IF EXISTS `leden`;
CREATE TABLE `leden` (
  `lidID` int(10) NOT NULL auto_increment COMMENT 'uniek lidnummer voor elk lid',
  `achternaam` varchar(50) default NULL COMMENT 'Voornaam',
  `voornaam` varchar(50) default NULL COMMENT 'Achternaam',
  `adres` varchar(50) default NULL COMMENT 'Adres van het lid',
  `postcode` varchar(10) default NULL COMMENT 'Postcode',
  `woonplaats` varchar(50) default NULL COMMENT 'Woonplaats',
  `telefoon` varchar(50) default NULL COMMENT 'telefoonnummer',
  `email` varchar(50) default NULL COMMENT 'email-adres',
  `geboortedatum` datetime default NULL COMMENT 'Geboortedatum',
  `lid_sinds` datetime default NULL COMMENT 'Lid sinds (datum)',
  `categorie` varchar(50) default NULL COMMENT 'categorie: junior, senior, veteraan',
  PRIMARY KEY  (`lidID`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
INSERT INTO `leden` VALUES (1,'Post','Jan','Lekstraat 17','6821 HJ','Eerbeek','0313-317618','j.post@planet.nl','1970-11-12','1980-09-08','senior');
INSERT INTO `leden` VALUES (2,'Postuma','Berend','Mahlerstraat 94','6882 YT','Laag Soeren','0313-321876',NULL,'1956-08-23','1990-09-07','senior');
INSERT INTO `leden` VALUES (3,'Luttikhuis','Nico','Catharijnenstraat 8','6882 WS','Eerbeek','0313-986153','luttikhuis@xs4all.nl','1980-09-06','1998-02-01','junior');
INSERT INTO `leden` VALUES (4,'Luttikhuis','Jantien','Catharijnenstraat 8','6882 WS','Eerbeek','0313-986152','luttikhuis@xs4all.nl','1950-05-04','1996-05-02','senior');
INSERT INTO `leden` VALUES (5,'Maas','Peter','Pernisstraat 262','6881 HP','Laag Soeren','0313-286514','peter@kilder.com','1985-06-02','1993-03-03','junior');
INSERT INTO `leden` VALUES (6,'Huisman','Sjoerd','Dreessingel 90','6888 GT','Klarenbeek','0311-530198',NULL,'1990-04-21','1999-08-05','junior');
INSERT INTO `leden` VALUES (7,'Huisman','Bianca','Dreessingel 90','6888 GT','Klarenbeek','0311-530198','bianca@kilder.com','1969-09-06','1999-08-05','senior');
INSERT INTO `leden` VALUES (8,'Huisman','Martin','Dreessingel 88','6888 GT','Klarenbeek','0311-530542',NULL,'1946-10-10','1965-07-12','veteraan');
INSERT INTO `leden` VALUES (9,'Oldeman','Jan-Jaap','Bastion 7','6813 GH','Dieren','0313-437629','jjolden@chello.nl','1970-06-01','1982-08-04','senior');
INSERT INTO `leden` VALUES (10,'Weustink','Lieve','Zanderskamp 32-a','6812 HJ','Dieren','0313-286313','lieve.w@rheden.nl','1976-03-04','1986-03-04','senior');
INSERT INTO `leden` VALUES (11,'Wittjes','Charles','Brakellaan 76','6981 GB','Arnhem','026-7549219','c.wit@chello.nl','1944-01-02','1971-12-12','veteraan');
INSERT INTO `leden` VALUES (12,'Ibbink','David','Kempenaarstraat 87','6987 HY','Arnhem','026-8732133',NULL,'1961-09-19','1973-12-05','senior');
INSERT INTO `leden` VALUES (13,'Ibbink','Machteld','Kempenaarstraat 87','6987 HY','Arnhem','026-8732133',NULL,'1983-04-08','1999-01-24','junior');
/*!40000 ALTER TABLE `leden` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
